package com.hammurapi.reasoning.impl;

import java.util.Set;

import com.hammurapi.reasoning.Handle;

public class HandleSet<E> extends HandleCollection<E> implements Set<E> {

	public HandleSet(KnowledgeBase<E> kb, Set<Handle<E>> handleCollection) {
		super(kb, handleCollection);
	}	
	
}
